Browse Source

build: Updating npm dependencies

* grunt-stylelint: 0.13.0 → 0.14.0
* stylelint-config-wikimedia: 0.8.0 → 0.9.0

Change-Id: I76be9d3dd8c9db31eeffed51ed43c4bcb689ce3b
downstream
libraryupgrader 2 years ago
parent
commit
087199f9ac
  1. 2049
      package-lock.json
  2. 4
      package.json

2049
package-lock.json

File diff suppressed because it is too large

4
package.json

@ -8,8 +8,8 @@
"grunt": "1.0.4",
"grunt-banana-checker": "0.8.1",
"grunt-eslint": "22.0.0",
"grunt-stylelint": "0.13.0",
"grunt-stylelint": "0.14.0",
"grunt-svgmin": "5.0.0",
"stylelint-config-wikimedia": "0.8.0"
"stylelint-config-wikimedia": "0.9.0"
}
}

Loading…
Cancel
Save